Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Pig, mail # user - [pig trunk]:We need to upgrade junit to at least 4.8


Copy link to this message
-
[pig trunk]:We need to upgrade junit to at least 4.8
lulynn_2008 2012-11-20, 01:18
Hi Cheolsoo,

 I think We need to upgrade junit to at leaset 4.8. As HBase-0.94 is using junit-4.10, and we got following warnings during "ant ... javadoc".

  [javadoc] org/apache/hadoop/hbase/mapreduce/TestWALPlayer.class(org/apache/hadoop/hbase/mapreduce:TestWALPlayer.class): warning: Cannot find annotation method 'value()' in type 'org.junit.experimental.categories.Category': class file for org.junit.experimental.categories.Category not found

What is your suggestions?

Thanks